* {
    box-sizing: border-box;
}

.rectangle {
    height: 9px;
    width: 27px;
    background: linear-gradient(96.34deg, #E537B9 0%, #C040DF 100%);
    border-radius: 4.5px;
}

#brand-text {
    letter-spacing: 2px;
    color: #292B2E;
}

.header-text {
    color: #252B42;
}

.header-subtext {
    color: #858585;
}

.accordian-arrow-down {
    color: #737373;
}

.topic {
    color: #737373;
}

#first-topic-name {
    font-weight: 700;
}

#second-topic-name {
    font-weight: 700;
}

#third-topic-name {
    font-weight: 700;
}

.accordian-button {
    background-color: transparent;
    border-style: none;
    text-align: left;
}


